@charset "UTF-8";
.navBar {
	height: 43px;
	width: 1280px;
	position: relative;
	background-color: #155684;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0.12em;
	word-spacing: 0.35px;
	line-height: 50px;
	font-weight: 300;
	color: #FFFFFF;
}
.navBar a {
	text-decoration: none;
	line-height: 0px;
	color: #47a0d8;
}
.navBar a:vlinked {
    color: #FFFFFF;
}
.navBar a:hover {
	color: #A3A4A6;
	text-decoration: none;	
}
.centerBox {
	width: 1280px;
	height: 1070px;
	position: relative;
	background-color: #FFFFFF;
	color: #000000;
}
#sectionLeft {
	width: 450px;
	height: 1050px;
	margin-left: 120px;
	position: relative;
	display: block;
	float: left;
	clear: left;
}
#sectionLeft img {
	margin-top: 60px;
}
#sectionRight {
	margin-right: 120px;
	height: 1050px;
	width: 585px;
	position: relative;
	display: block;
	float: right;
	clear: right;
}
#textBox {
	margin-top: 50px;
	height: 1050px;
	color: #494949;	
}
#textBox p {
	font-size: 17.5px;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 10px;
	line-height: 25px;
	font-weight: 400;
	letter-spacing: 0.01em;
	padding-top: 0px;
	margin-bottom: 28px;
}
#textBox h1 {
	letter-spacing: 0.02em;
	font-size: 35px;
	color: #155684;
	font-weight: 400;
	padding-left: 15px;
	margin-bottom: 5px;
}
#textBox h3 {
	letter-spacing: 0.02em;
	font-size: 25px;
	color: #47A0D8;
	font-weight: 400;
	padding-left: 15px;
	line-height: 0px;
	margin-bottom: 45px;
}
